/*     107434 : 공백      */
.solid_line__107434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__107434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__107434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__107434__ {height:50px}
}

/*     107432 : 타이틀 텍스트      */
.title__107432__ {font-size:0}
.title__107432__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__107432__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__107432__.style_top p {padding-top:10px}
.title__107432__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__107432__.style_right p {padding-right:14px}
.title__107432__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__107432__.style_bottom p {padding-bottom:12px}
.title__107432__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__107432__.style_left p {padding-left:14px}
.title__107432__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__107432__.style_circle1 p {padding-left:18px}
.title__107432__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__107432__.style_circle2 p {padding-left:18px}
.title__107432__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__107432__ p {font-size:20px}
	.title__107432__.style_top p:before {width:20px}
	.title__107432__.style_right p:before {height:20px}
	.title__107432__.style_bottom p:before {width:20px}
	.title__107432__.style_left p:before {height:20px}
}

/*     107433 : 실선      */
.solid_line__107433__ {display:block;position:relative;width:100%;height:30px}
.solid_line__107433__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__107433__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107433__ {height:20px}
}

/*     106345 : 공백      */
.solid_line__106345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__106345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__106345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__106345__ {height:30px}
}

/*     106346 : HTML 편집기      */
.html__106346__ * {line-height:1.4em}

/*     106347 : HTML 편집기      */
.html__106347__ * {line-height:1.4em}

/*     106348 : 공백      */
.solid_line__106348__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__106348__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__106348__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__106348__ {height:30px}
}

/*     106349 : HTML 편집기      */
.html__106349__ * {line-height:1.4em}

/*     106350 : HTML 편집기      */
.html__106350__ * {line-height:1.4em}

/*     106351 : 공백      */
.solid_line__106351__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__106351__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__106351__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__106351__ {height:30px}
}

/*     106352 : HTML 편집기      */
.html__106352__ * {line-height:1.4em}

/*     106353 : HTML 편집기      */
.html__106353__ * {line-height:1.4em}

/*     106354 : 공백      */
.solid_line__106354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__106354__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__106354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__106354__ {height:30px}
}

/*     106355 : HTML 편집기      */
.html__106355__ * {line-height:1.4em}

/*     106356 : HTML 편집기      */
.html__106356__ * {line-height:1.4em}

/*     106357 : 공백      */
.solid_line__106357__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__106357__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__106357__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__106357__ {height:30px}
}

/*     106358 : HTML 편집기      */
.html__106358__ * {line-height:1.4em}

/*     106359 : HTML 편집기      */
.html__106359__ * {line-height:1.4em}

/*     106360 : 공백      */
.solid_line__106360__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__106360__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__106360__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__106360__ {height:30px}
}

/*     106361 : HTML 편집기      */
.html__106361__ * {line-height:1.4em}

/*     105774 : HTML 편집기      */
.html__105774__ * {line-height:1.4em}

/*     105775 : HTML 편집기      */
.html__105775__ * {line-height:1.4em}

/*     105776 : 공백      */
.solid_line__105776__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__105776__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105776__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105776__ {height:30px}
}

/*     105777 : HTML 편집기      */
.html__105777__ * {line-height:1.4em}

/*     105778 : HTML 편집기      */
.html__105778__ * {line-height:1.4em}

/*     105779 : HTML 편집기      */
.html__105779__ * {line-height:1.4em}

/*     105780 : HTML 편집기      */
.html__105780__ * {line-height:1.4em}

/*     105781 : HTML 편집기      */
.html__105781__ * {line-height:1.4em}

/*     105782 : HTML 편집기      */
.html__105782__ * {line-height:1.4em}

/*     105783 : 이미지      */
.img__105783__ {max-width:100%}
.img__105783__ * {box-sizing:border-box}
.img__105783__ a {display:block;vertical-align:top}
.img__105783__ img {width:203px;vertical-align:top}

/*     105784 : HTML 편집기      */
.html__105784__ * {line-height:1.4em}

